Subject: Re: bug#51591: webkitgtk fails to build on i686-linux; possibly a clang issue

From: Mark H Weaver <[email-masked]>
Date: Sun, 07 Nov 2021 01:46:28 -0400

Hi Maxime,

Earlier, I wrote:
> Having said all of this, I certainly agree that the conditional above
> should be changed to follow our best practices.  Would you like to
> propose a patch?

I went ahead and cherry-picked your 'target-x86-32?' and 'target-x86-64?'
predicates to 'master' in commit b0519cc4b04d29ea9327a117eb6c8c21547e6159,
and then improved the suboptimal check to use 'target-x86-32?', in commit
b11badfb4cd8124f2f467697cf2a4d15e7f20b19.

     Thanks,
       Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.